/* $Id$ */
p.text_basic {
	margin: 0px;
}

p.ptitle {
	margin-bottom: 0px;
	font-size: x-large;
	font-weight: bold;
}

p.psubtitle {
	margin-bottom: 0px;
	font-size: large;
	font-style: italic;
}

/**
 * Sky
 * http://drupal.org/project/sky
 * http://drupal.org/user/88931
 *
 * Credits:
 * Icons: http://www.icojoy.com/articles/44/
 * Icons: http://www.icojoy.com/articles/46/
 */
/* @group Layout */
body {
	background: #314C74 url('images/bg-body.png') repeat-x left top;
	font-size: 12px; /* Don't modify the font size here */
	line-height: 1.6;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica,
		Arial, sans-serif;
	color: #111;
}

#wrapper {
	background: #fff;
	font-size: 12px;
	-webkit-box-shadow: 1em 1em 1em rgba(0, 0, 0, 0.5);
}
/* @group Header */
#header {
	background: #3A4E6A url('images/bg-header.png') repeat-x top left;
	height: 100px;
}

#header #site-name {
	font-size: 3.7em;
	line-height: normal;
	margin: 0.25em 0 0.25em 0.5em;
	float: left;
}

#header #site-name a {
	color: #fff;
}

#header #logo img {
	margin: 0;
	padding: 0;
}

#header #site-slogan {
	color: #fff;
	font-style: italic;
	margin: 1em;
	font-size: 1.5em;
	float: left;
	display: block;
}
/* @group Name & Slogan */
.name-slogan #site-name {
	margin: 0 0 0 0.5em;
}

.name-slogan #site-slogan {
	margin: 0 0 1em 1.7em;
}
/* @end */

/* @group Name & Logo */
.name-logo #site-name,.name-logo #logo {
	float: left;
	clear: none;
}

.name-logo #logo {
	margin: 0 0 1em 0.5em;
	display: block;
}

.name-logo #site-name {
	margin: 0.4em 0 0 0.5em;
}
/* @end */

/* @group Logo & Slogan */
.logo-slogan #logo,.logo-slogan #site-slogan {
	float: left;
	clear: left;
}

.logo-slogan #logo {
	margin: 0.25em 0 0.15em 0.5em;
}

#header.logo-slogan #site-slogan {
	margin: 0 0 0.5em 1.7em;
	display: block;
	width: 100%;
}
/* @end */

/* @group Name, Slogan and Logo */
.name-slogan-logo #logo {
	float: left;
}

#header.name-slogan-logo #site-slogan {
	float: left;
	clear: left;
	margin: 0 0 0.5em 1.5em;
	font-size: 1.2em;
}
/* @end */
/* @group Footer */
#footer-inner {
	background: #fff;
	padding: 1em;
	font-size: 0.9em;
	text-align: center;
	min-width: 4em;
}
/* @end */
/* @end */
/* @end */
/* @group Links */
a,a:visited {
	color: #314C74;
	text-decoration: none;
}

a:hover,a.active {
	color: #000;
}
/* @end */
/* @group HTML Tags */
/* @group Headings */
h1,h2,h3,h4,h5,h6 {
	font-family: 'Lucida Grande', Verdana, Arial, sans-serif;
	clear: both;
	display: block;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	letter-spacing: -1px;
	line-height: 1.4em;
	margin-bottom: 5px;
	margin-top: 5px;
}

h1 {
	font-size: 2em;
	margin-bottom: 5px;
	display: block;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	letter-spacing: -1px;
	line-height: 140%;
	margin: 0;
}

/*---*/
h1.title {
	display: none;
}

/*---*/
h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.6em;
}

h4 {
	font-size: 1.4em;
}

h5 {
	font-size: 1.2em;
}
/* @end */
/* @group Code */
code,pre,tt {
	font-size: 11px; /* ems don't work well x-browser for some reason */
	font-family: "Espresso Mono", Monaco, Consolas, "Lucida Console",
		monospace;
	color: #666;
}

pre {
	margin: 1em 0;
	padding: 0.5em;
	border: solid 1px #ddd;
}
/* @end */
/* @group Tables */
table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 1em 0;
	border-top: 0px solid #ddd;
	border-left: 0px solid #ddd;
}
/*.table-wrapper {
  overflow: auto;
}
.node .table-wrapper,
.view .table-wrapper {
  overflow: visible;
}
.table-wrapper table {
  margin: 10px .2%;
  width: 99.5%;
}
table.package,
#tracker table {
  width: 99.5%;
}*/
/* @group caption */
table caption {
	font-size: 1.4em;
	line-height: 1.6em;
}
/* @end */
/* @group thead, th */
th,thead th {
	background: #fff url('images/bg-shade-light.png') repeat-x 0 100%;
	color: #555;
	text-shadow: #fff 1px 1px 1px;
	border: none;
	border-bottom: 0px solid #ddd;
	border-right: 0px solid #ddd;
	padding: 4px;
	font-size: 0.9em;
	font-weight: bold;
	text-align: left; /* LTR */
}

tbody th {
	border-bottom: 0px solid #ddd;
}

thead th {
	padding-right: 4px; /* LTR */
	border-bottom: 0px solid #ddd;
}

th a,th a.active {
	color: #555;
}
/* @end */
/* @group tbody */
tbody {
	border-top: none;
}
/* @end */
/* @group tr */
tr.even,tr.odd {
	border-bottom: none;
	padding: 0;
}
/* @end */
/* @group td */
td,#blocks td.block {
	border-bottom: 0px solid #ddd;
	border-right: 0px solid #ddd;
	padding: 0.25em 0.5em;
	vertical-align: top;
}

tr.even,tr.odd {
	background-color: #fff;
}

td.menu-disabled {
	border-bottom: 0px solid #eee;
}

td.menu-disabled,tr.even td {
	background: #f8f8f8;
}

tr.odd td {
	background: #fff;
}

td:hover,tr.even td:hover,tr.odd td:hover {
	background: #eee;
}

td.active {
	background: #eee;
}

#blocks td.region {
	background: #fff;
}
/* @end */
/* @end */
/* @group Definition Lists */
dl {
	border: solid 1px #ddd;
	width: 100%;
	margin: 1em 0;
	padding: 0;
}

dt {
	background: #fff url('images/bg-shade-light.png') repeat-x 0 100%;
	color: #555555;
	border-bottom: 1px solid #ddd;
	font-weight: bold;
	padding: 0.25em 0.75em;
	text-shadow: #fff 1px 1px 1px;
}

dt a {
	text-decoration: none;
}

dd {
	border-bottom: solid 1px #ddd;
	margin: 0;
	padding: 0.5em 1.5em;
}

dd:last-child {
	border-bottom: 0;
}

dd:hover {
	background: #eee;
}

/* @group Undo Styling of DL's in some admin areas */
/* Remove borders and tweak margins for forms in <dl>'s */
.search-results dd {
	margin-bottom: 0;
}

.search-results dt.title {
	font-weight: bold;
	font-size: 1.2em;
}

.search-results p.search-info {
	font-size: 0.9em;
	color: #666;
}

dl.multiselect,dl.multiselect dt {
	border: none;
}

.advanced-help-topic dd {
	margin-bottom: 0;
}
/* @end */
/* Remove borders and tweak margins for forms in <dl>'s */
.search-results dd {
	margin-bottom: 0;
}

.search-results dt.title {
	font-weight: bold;
}

.search-results p.search-info {
	font-size: 0.9em;
	color: #666;
}

dl.multiselect,dl.multiselect dt {
	border: none;
}

.advanced-help-topic dd {
	margin-bottom: 0;
}
/* @end */
/* @group Misc */
p {
	margin: 5px 0 15px;
}

img {
	border: none;
}

blockquote,cite {
	clear: both;
	display: block;
	background: url('images/bg-cite.png') no-repeat;
	color: #888;
	font-style: italic;
	padding: 10px 0 0 45px;
}

caption {
	text-align: left;
}

acronym,abbr {
	border-bottom: dotted 1px;
}

acronym:hover,abbr:hover {
	cursor: help;
}
/* @end */
/* @end */

/* @group Navigation */
/* @group Nav Bar */
/**
 * Controls the backround color of the bar and
 * the default background state of the links
 */
#navigation {
	background: #fff url('images/bg-shade-light.png') repeat-x bottom left;
	border-bottom: solid 1px #ddd;
	height: 2.75em;
}
/**
 * Navigation Layout Alignment from theme settings
 * Credit: CSS Play, Centering Floats: http://www.cssplay.co.uk/menus/centered.html
 */
#navigation del {
	text-decoration: none !important;
}

#navigation .wrap-center {
	display: table;
	margin: 0 auto;
}

#navigation .wrap-left {
	float: left;
}

#navigation .wrap-right {
	float: right;
}
/* @end */
/* @group Level 1 */
#navigation ul {
	line-height: 2.75em;
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 998;
	opacity: 0.9999; /* Fixes bug FF2 with Superfish menus */
	border: none;
	position: relative;
}

html> /**/ body #navigation {
	opacity: 1; /* Sets the opacity back for FF3 */
}

#navigation li {
	border-right: solid 1px #ddd;
	float: left;
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 999;
}

#navigation li.last {
	border-right: none;
}
/* First level links */
#navigation a,#navigation a:visited {
	background: #fff url('images/bg-shade-light.png') repeat-x 0 100%;
	border: none;
	color: #555;
	display: block;
	font-size: 1em;
	font-weight: bold;
	margin: 0;
	overflow: hidden;
	padding: 0 1.2em;
	text-decoration: none;
	text-shadow: #fff 1px 1px 1px;
}
/* First level regular link hover */
#navigation a:hover,#navigation a:visited:hover,#navigation .active-trail a.active:hover,#navigation .active-trail a:hover
	{
	background: #B3B3B3 url('images/bg-shade-medium.png') repeat-x 0 100%;
	color: #fff;
	text-shadow: none;
}

#navigation .expanded a {
	background: transparent url('images/icn-arrow-down-light.png') no-repeat
		96% 51%;
}
/* First level expandable active & hover state */
#navigation .sfHover a,#navigation .sfHover a:hover {
	background: #fff url('images/bg-shade-light-flip.png') repeat-x;
	color: #777;
}
/* First level regular link active */
#navigation .active-trail a,#navigation .active-trail a.active {
	color: #000;
}
/* @end */
/* @group Level 2 + */
#navigation ul ul {
	background: #fff url('images/bg-shade-white-lrg.png') repeat-x 0 100%;
	border: solid 1px #ddd;
	border-top: 0;
	width: 15em;
	left: 0;
	line-height: 1.25em;
	color: #555;
	display: none; /* make sure the submenus aren't visible on load */
	margin: 0 0 0 -1px; /* make up for border */
	padding: 0;
	position: absolute;
	top: 2.75em;
	z-index: 1000;
}

#navigation ul ul li {
	display: block;
	margin: 0;
	padding: 0;
	position: relative;
	width: 15em;
	line-height: normal;
	border-right: none;
	text-align: left;
}

#navigation li .expanded ul {
	margin: -2.65em 0 0 15em;
}
/* Second level links */
#navigation ul ul li a,#navigation ul ul li a:visited,#navigation ul li.active-trail ul li a,#navigation .sfHover ul li a
	{
	background: none;
	border-bottom: solid 1px #eee;
	color: #555;
	display: block;
	font-size: 0.9em;
	font-weight: normal;
	overflow: hidden;
	padding: 0.5em 1.25em 0.5em 0.75em;
	text-decoration: none;
}
/* remove bottom border, since it's being applied at ul level */
#navigation ul ul li.last a {
	border-bottom: none;
}
/* indicate menu has children with right arrow bg image */
#navigation ul ul li.expanded {
	background: transparent url('images/icn-arrow-right-light.png')
		no-repeat 96.5% 50%;
}
/* make sure children of expanded menus don't inherit indicator */
#navigation ul li.expanded li.leaf {
	background: none;
}
/* hover state for all submenu links */
#navigation ul ul li a:hover,#navigation ul ul li a:visited:hover {
	background: #B3B3B3 url('images/bg-shade-medium.png') repeat-x 0 100%
		!important;
	color: #fff !important;
}
/* active submenu link */
#navigation ul li.active-trail ul li a.active {
	color: #000;
}

#navigation ul ul ul {
	z-index: 1001;
	margin: 0;
	top: 2.65em;
}
/* @end */
/* @end */

/* @group Breadcrumbs */
.breadcrumb {
	clear: both;
	margin: 0 0 10px;
	padding: 5px 0 0;
}
/* @end */

/* @group Mission */
.mission {
	background: #fff url('images/bg-shade-white-lrg.png') repeat-x bottom
		left;
	border: 1px solid #eee;
	color: #000;
	margin: 5px 0 15px 0;
	padding: 15px;
}
/* @end */
/* @group Tabs */
.tab-wrapper {
	border-bottom: solid 1px #ddd;
	margin: 1em 0;
}

.primary-and-secondary {
	border-bottom: none;
}

.primary-and-secondary #tabs-primary {
	bottom: 0;
}
/* make the tabs smaller in the admin section */
.section-admin #tabs-primary li a {
	font-size: 1em;
	padding: 0.6em;
}

/* @group Primary */
#tabs-primary {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
	font-size: 1em;
	float: left;
	position: relative;
	z-index: 1;
	bottom: -1px;
}

#tabs-primary ul {
	margin: 0;
	padding: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	list-style: none;
	display: block;
	float: left;
	width: 100%;
}

#tabs-primary ul li {
	margin: 0;
	padding: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	list-style: none;
	float: left;
	display: block;
}

#tabs-primary ul li:last-child {
	border-right: solid 1px #ddd;
}

#tabs-primary ul li.active::hover:last-child {
	border-right: solid 1px #858585;
}

#tabs-primary ul li.active:last-child {
	border: none;
	background: #fff;
}

#tabs-primary ul li a {
	background: #fff url('images/bg-shade-light.png') repeat-x 0 100%;
	color: #555555;
	margin: 0;
	padding: 0;
	outline: 0;
	border-top: solid 1px #ddd;
	border-left: solid 1px #ddd;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
	float: left;
	font-weight: normal;
	text-decoration: none;
	padding: 0.5em 1.1em;
	text-shadow: #fff 1px 1px 1px;
}

#tabs-primary ul li a:hover {
	background: #b3b3b3 url('images/bg-shade-medium.png') repeat-x 0 100%;
	color: #fff;
	text-shadow: #555 1px 1px 1px;
	border-color: #999;
}

#tabs-primary ul li.active {
	background: #858585 url('images/bg-shade-dark.png') repeat-x 0 100%;
	color: #fff;
}

#tabs-primary ul li.active a,#tabs-primary ul li.active a:hover {
	background: #858585 url('images/bg-shade-dark.png') repeat-x 0 100%;
	color: #fff;
	line-height: 1.9;
	margin-top: -0.6em;
	text-shadow: #333 1px 1px 1px;
	border-color: #858585;
}

/* @end */
/* @group Secondary */
#tabs-secondary {
	background: #858585 url('images/bg-shade-dark-flip.png') repeat-x 0 0%;
	color: #fff;
	float: left;
	position: relative;
	width: 100%;
	border: solid 1px #858585;
	border-top: none;
}

#tabs-secondary ul {
	display: inline;
	list-style: none;
	float: left;
	padding: 0.5em;
	margin: 0;
}

#tabs-secondary ul li {
	float: left;
	padding: 0;
	margin: 0;
}

#tabs-secondary ul li a {
	font-size: 1em;
	float: left;
	padding: 0.5em 0.75em;
	margin: 0 0.15em 0 0;
	color: #fff;
	text-shadow: #444 1px 1px 1px;
}

#tabs-secondary ul li:last-child a {
	border-right: none;
}

#tabs-secondary ul li a:hover,#tabs-secondary ul li.active a {
	background: #b3b3b3 url('images/bg-shade-medium.png') repeat-x 0 100%;
	color: #fff;
	text-shadow: #555 1px 1px 1px;
	border-color: #999;
}
/* @end */
/* @end */
/* @group Pagers */
div.pager {
	margin: 1em auto;
	text-align: center;
}

.pager-inner {
	padding: 0 0.5em;
	background: #fff url('images/bg-shade-light.png') repeat-x 0 100%;
	-webkit-border-raduis: 0.333em;
	-moz-border-raduis: 0.333em;
	border: solid 1px #ddd;
}

ul.pager {
	padding: 0;
	margin: 0;
	display: inline;
}

ul.pager li {
	margin: 0 0.25em 0.25em 0 !important;
	padding: 0 !important;
	border: none;
	display: inline;
}

ul.pager li a {
	border: 0;
	color: #555555;
	text-decoration: none;
	margin: 0;
	padding: 0.2em 0.75em;
	font-weight: normal;
	display: inline-block;
}

ul.pager li a:hover,ul.pager li a:visited:hover {
	background: #B3B3B3 url('images/bg-shade-medium.png') repeat-x 0 100%;
	color: #fff;
}

ul.pager li span {
	padding: 0.2em 0.75em;
	display: inline-block;
	font-weight: normal;
}

ul.pager li.pager-current {
	font-weight: bold;
}

ul.pager li.pager-current span {
	background: #858585 url('images/bg-shade-dark.png') repeat-x 0 100%;
	color: #fff;
}

.block div.pager-inner,.panel-pane div.pager-inner {
	background: none;
	border: none;
}

.block div.pager,.panel-pane div.pager {
	font-size: 0.9em;
	text-align: left;
}

.block div.pager-inner,.panel-pane div.pager-inner {
	background-image: none;
}

.block div.pager ul.pager,.panel-pane ul.pager {
	margin: 0;
	padding: 0;
}
/* @end */
/* @group Item Lists */
div.item-list {
	padding: 0.25em 0.75em;
	margin: 0;
}

div.item-list ul {
	list-style: disc outside;
	margin: 0.25em 1.25em;
	padding: 0;
}

div.item-list ul li {
	list-style-type: disc;
	margin: 0;
}
/* @end */
/* @group Menus */
/* @group Drupalisms */
ul.menu li {
	margin: 0 0 0 0;
}

li.leaf {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
/* @end */
ul.menu {
	padding: 0;
	margin: 0;
	list-style: none;
	list-style-image: none;
	border: solid 1px #ddd;
	/*border-bottom: 0;*/
}

ul.menu ul {
	width: 100%;
	margin: 0;
	padding: 0;
	border: none;
}

ul.menu ul ul {
	margin: 0;
	padding: 0;
}

ul.menu li,ul.menu li.leaf,ul.menu li.expanded,ul.menu li.collapsed {
	list-style: none;
	list-style-image: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.menu li a {
	display: block;
	font-size: 1em;
	padding: 0.25em 1.5em;
	border-bottom: solid 1px #eee;
	color: #888;
}

ul.menu li.active-trail>a,ul.menu li.active-trail>a.active,ul.menu li a.active,ul.menu li a.active:visited
	{
	color: #555;
	text-shadow: #fff 1px 1px 1px;
	font-weight: bold;
	background-color: #f8f8f8;
}

ul.menu a {
	color: #888;
	padding: 0.25em 1em;
}

ul.menu a:visited {
	color: #888;
}

ul.menu a:hover {
	color: #000;
}

ul.menu ul a {
	font-size: 0.9em;
}
/* Prevent duplicate bottom borders */
ul.menu li.last a,ul.menu li:last-child a {
	border-bottom: none;
}

ul.menu li li.last a,ul.menu li li:last-child a {
	border-bottom: solid 1px #eee;
}
/* @group Indentation */
/* Indentation is happening at link level with padding. */
ul.menu a {
	padding-left: 1em;
}

ul.menu ul a {
	padding-left: 3.25em;
}

ul.menu ul ul a {
	padding-left: 4.75em;
}

ul.menu ul ul ul a {
	padding-left: 6.25em;
}
/* @end */

/* @group Background Images */
ul.menu .expanded a,ul.menu .collapsed a {
	background: url('images/sprites-sky.png') no-repeat;
}
/* Indentation needs to be applied to the sprites as well. */
/* @group First Level */
ul.menu .expanded a {
	background-position: 6px -503px;
}

ul.menu .expanded a:hover {
	background-position: 6px -244px;
}

ul.menu .collapsed a {
	background-position: 6px -1019px;
}

ul.menu .collapsed a:hover {
	background-position: 6px -760px;
}
/* @end */
/* @group Second Level */
ul.menu ul .expanded a {
	background-position: 22px -503px;
}

ul.menu ul .expanded a:hover {
	background-position: 22px -244px;
}

ul.menu ul .collapsed a {
	background-position: 22px -1019px;
}

ul.menu ul .collapsed a:hover {
	background-position: 22px -760px;
}
/* @end */
/* @group Third Level */
ul.menu ul ul .expanded a {
	background-position: 38px -503px;
}

ul.menu ul ul .expanded a:hover {
	background-position: 38px -244px;
}

ul.menu ul ul .collapsed a {
	background-position: 38px -1019px;
}

ul.menu ul ul .collapsed a:hover {
	background-position: 38px -760px;
}
/* @end */
/* @group Fourth Level */
ul.menu ul ul ul .expanded a {
	background-position: 54px -503px;
}

ul.menu ul ul ul .expanded a:hover {
	background-position: 54px -244px;
}

ul.menu ul ul ul .collapsed a {
	background-position: 54px -1019px;
}

ul.menu ul ul ul .collapsed a:hover {
	background-position: 54px -760px;
}
/* @end */

/* Remove the background images for nested list items that don't have any children. */
ul.menu .expanded .leaf a,ul.menu .collapsed .leaf a {
	background-image: none;
}
/* @end */

/* @end */
/* @group More Links */
.more-link {
	padding: 0.25em;
	margin: 1em -0.55em -0.55em -0.55em;
	display: block;
	font-size: 0.9em;
	text-transform: uppercase;
	font-weight: bold;
	color: #888;
	height: 1.5em;
	clear: both;
}

.more-link a {
	color: #888;
	padding-right: 1.5em;
	float: right;
}

.more-link a:hover {
	color: #555;
}

.more-link span.icon {
	background: transparent url('images/sprites-sky.png') no-repeat 0
		-1023px;
	height: 16px;
	width: 16px;
	float: right;
	margin-left: -1.15em;
}
/* @end */
/* @group Blocks */
.block {
	overflow: hidden;
	margin: 0 0 1.25em 0;
	padding: 0;
}

#content-top .block,#content-bottom .block {
	border: 1px dotted #ddd;
	margin: 1em 0 2em 0;
}

.block h3.title {
	background: #fff url('images/bg-shade-light.png') repeat-x bottom left;
	color: #777;
	display: block;
	font-weight: 700;
	letter-spacing: normal;
	text-align: left;
	font-size: 1.1em;
	padding: 5px 10px;
	margin: 0;
	text-shadow: #fff 1px 1px 1px;
	color: #555;
	-moz-border-radius-topleft: 0.333em;
	-webkit-border-top-left-radius: 0.333em;
	-moz-border-radius-topright: 0.333em;
	-webkit-border-top-right-radius: 0.333em;
	border: solid 1px #ddd;
	border-bottom: 0;
}

.block .content {
	border: 1px solid #ddd;
	padding: 0.5em;
	position: relative;
}

.style-menu .content {
	padding: 0;
	border: none;
}
/* @group Links */
.block .links ul {
	font-size: 1em;
	display: block;
	margin: 0;
	padding: 0 0 0 0.25em;
}

.block .links li {
	display: block;
	list-style-type: disc;
	list-style-position: outside;
}
/* @end */
/* @group Poll */
/* @group Results */
.poll .title {
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 1em;
}

.poll .bar {
	background: #fff url('images/bg-shade-light.png') repeat-x bottom left;
	color: #777;
	height: 1.5em;
}

.poll .bar .foreground {
	background: #858585 url('images/bg-shade-dark.png') repeat-x bottom left;
	color: #fff;
	height: 1.5em;
}
/* @end */

/* @group Vote Form */
.poll .vote-form {
	text-align: left;
}

.poll .vote-form .choices {
	display: block;
	margin: 0;
}

.poll .vote-form .choices .title {
	font-size: 1.1em;
	line-height: normal;
}
/* @end */
/* @end */
/* @end */
/* @group Nodes */
#edit-body-wrapper {
	width: 100%;
	clear: both;
}

.node {
	clear: both;
	display: block;
	margin: 0 0 1em 0;
	padding: 0 1em 0 0;
}
/* @group Teasers */
.node-teaser {
	margin-bottom: 3em;
	padding-bottom: 1.5em;
	border-bottom: solid 1px #eee;
}
/* @end */
/* @group Sticky */
.node-sticky {
	border: 2px dotted #eee;
}

/* @end */
/* @group Meta */
.node .meta {
	color: #777;
}

.node .meta p {
	margin: 0;
	padding: 0;
}

.node-teaser .meta,.with-photo .meta {
	float: left;
	background: #fff url('images/bg-shade-white-lrg.png') repeat-x left
		bottom;
	border: solid 1px #ddd;
	clear: both;
	padding: 1em;
	-webkit-border-radius: 0.333em;
	-moz-border-radius: 0.333em;
}

.with-photo .meta {
	padding: 1em 1em 1em 9em;
	width: 81%;
	/* 81% */
	min-height: 7.25em;
}

.node .meta .picture {
	float: left;
	position: absolute;
	margin: 0 1em 0 -8em;
	padding: 0;
	border: solid 1px #777;
	-webkit-box-shadow: 5px 5px 5px;
}

.node .meta .picture img {
	margin: 0;
	padding: 0;
	display: block;
}

.without-photo .meta {
	padding: 1em;
	width: 93%;
}

/* @end */
/* @group Terms */
.node .terms {
	font-size: 1.1em;
	margin-top: 0.25em;
}

.node .terms .icon {
	background: url('images/sprites-16.png') no-repeat -169px -1224px;
	width: 16px;
	height: 16px;
	display: block;
	float: left;
}

.node .terms ul {
	border: none;
	font-size: 0.9em;
	display: inline;
	padding: 0;
	margin: 0 !important;
}

.node .terms ul li {
	display: inline;
	margin: 0.25em 0.65em;
}
/* @end */
/* @group Content */
.node .content {
	padding: 1em 0;
	clear: both;
}

.node ol {
	list-style-type: decimal;
	margin: 0 0 0 35px;
}

.node ul {
	list-style-type: disc;
	margin: 0 0 0 35px;
}

.node .content li {
	padding: 2px 0;
}
/* @end */
/* @group Book Navigation */
.book-navigation {
	margin: 2em 0;
	border: solid 1px #ddd;
}

.book-navigation ul.menu {
	border: none;
	margin: 0;
	padding: 0;
}

#book-outline {
	min-width: 0;
}
/* @group Links */
.book-navigation .page-links {
	border: none;
	background: #fff url('images/bg-shade-light.png') repeat-x bottom left;
}

.book-navigation .page-links a {
	color: #555;
	text-shadow: #fff 1px 1px 1px;
}

.book-navigation .page-links a:hover {
	background: none;
	color: #000;
}
/* @end */
/* @end */
/* @group Node Add */
dl.node-type-list dt a:before {
	content: '+ ';
}
/* @end */
/* @group Links */
.node div.links {
	padding: 0;
}

.node .links ul {
	display: inline;
	margin: 0 0 1em 0;
	padding: 0;
	float: left;
	clear: both;
}

.node .links li {
	background: #fff url('images/bg-shade-light.png') repeat-x 0 100%;
	margin: 0;
	padding: 0;
	outline: 0;
	border: solid 1px #ddd;
	line-height: 1.3;
	text-decoration: none;
	font-size: 0.9em;
	list-style: none;
	float: left;
	font-weight: normal;
	text-decoration: none;
	padding: 0.5em 1.1em;
	text-shadow: #fff 1px 1px 1px;
	-webkit-border-radius: 0.333em;
	-moz-border-radius: 0.333em;
	display: inline;
	margin: 0.25em 0.5em 0 0;
}

.node .links li:hover {
	background: #b3b3b3 url('images/bg-shade-medium.png') repeat-x 0 100%;
	border-color: #999;
	color: #333;
	text-shadow: #ddd 1px 1px 1px;
}

.node .links li a {
	color: #555555;
}

.node .links li:hover a,.node .links li:hover a:hover {
	color: #fff;
	text-shadow: #555 1px 1px 1px;
}

/* @end */
/* @end */

/* @group Comments */
#comment-wrapper {
	clear: both;
}

#comment-wrapper h3 {
	display: block;
	font-size: 1.5em;
	letter-spacing: -1px;
	line-height: 2em;
}

#comments .box {
	clear: both;
	margin: 25px 0 0 0;
}

.comment {
	border: 1px solid #ddd;
	clear: both;
	display: block;
	margin: 0 0 15px 0;
}

.comment .title {
	display: block;
	font-size: 1.5em;
	letter-spacing: -1px;
	line-height: 2em;
	padding-left: 8px;
}

.comment .title .new {
	padding-left: 4px;
}

.comment .info {
	clear: both;
	display: block;
	font-size: 0.95em;
	padding: 5px 10px;
	color: #888;
}

.comment .info .picture {
	display: inline;
	margin: 0 10px;
}

.comment .info .picture img {
	display: inline;
	padding: 0 0 10px 0;
	vertical-align: middle;
}

.comment .content {
	padding: 5px 10px;
}

#comment-wrapper {
	clear: both;
	margin: 1.5em 0 0 0;
	position: static;
}

#comment-wrapper h3 {
	display: block;
	font-size: 1.5em;
	letter-spacing: -1px;
	line-height: 2em;
}

.comment ul.links {
	float: left;
	border-top: solid 1px #ddd;
	background: #fff url('images/bg-shade-light.png') repeat-x 0 100%;
	line-height: 24px;
	height: 24px;
	padding: 0;
	display: inline;
	margin: 1em 0 0 0;
	padding: 0;
	width: 100%;
	text-align: right;
}

.comment .links li {
	background: #fff url('images/bg-shade-light.png') repeat-x 0 100%;
	margin: 0 !important;
	outline: 0;
	text-decoration: none;
	list-style: none;
	font-weight: normal;
	padding: 0 1em;
	line-height: 24px;
	text-shadow: #fff 1px 1px 1px;
	display: inline-block;
}

.comment .links li:hover {
	background: #b3b3b3 url('images/bg-shade-medium.png') repeat-x 0 100%;
	color: #333;
	text-shadow: #ddd 1px 1px 1px;
}

.comment .links li a {
	color: #555;
}

.comment .links li:hover a,.comment .links li:hover a:hover {
	color: #fff;
	text-shadow: #555 1px 1px 1px;
}

/* @end */

/* @group Feed Icon */
.left .feed-icon {
	text-align: right;
	padding: 0 1em 0 0;
}

.right .feed-icon {
	text-align: left;
	padding: 0 0 0 1em;
}

.block .feed-icon {
	text-align: left;
}
/* @end */
/* @group Feed Aggregator */
/* @group Source */
.feed-source {
	background: #fff url('images/bg-shade-white-lrg.png') repeat-x 0 100%;
	margin: 1em 0;
	padding: 2em;
	border: solid 1px #ddd;
	-moz-border-radius: 0.333em;
	-webkit-border-radius: 0.333em;
}

.feed-source .feed-icon {
	margin-left: 1em;
}

.feed-description {
	margin: 0 4em 1em 0;
	font-size: 1.1em;
}

.feed-url {
	border-top: solid 1px #ddd;
	padding-top: 1em;
}

.feed-url em,.feed-updated em {
	color: #777;
	width: 90px;
	float: left;
}
/* @end */
/* @group Item */
.feed-item {
	padding: 1em;
	border-bottom: solid 1px #eee;
}

.feed-item-title a {
	font-size: 1.4em;
}

.feed-item-meta {
	color: #777;
}
/* @end */
/* @end */
/* @group Forms */
/* @group Fieldsets */
/* Don't apply padding to the fieldsets */
fieldset,fieldset fieldset {
	padding: 0;
	margin: 1.3em 0;
}
/**
 * Collapsed Fieldset
 * Don't want any padding, additional margins, borders
 * or background colors because the fieldset is collapsed.
 */
fieldset.collapsed {
	border: none;
	margin-bottom: 1.5em !important;
}
/**
 * Expanded & Regular (not collapsible) Fieldset
 * Applying required fieldset styles here.
 */
fieldset.collapsible:not (.collapsed ),fieldset:not (.collapsible ) {
	background: #fff url('images/bg-shade-white-lrg.png') repeat-x bottom
		left;
	border: solid 1px #cdcdcd;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
}

html.js fieldset:not (.collapsible ) legend {
	padding: 0;
	margin-left: 1.25em;
}
/**
  * Padding is being applied to wrappers as opposed to the
  * fieldsets themselves.  Some Drupal forms have a
  * div.fieldset-wrapper, and some don't so we've overridden
  * theme_fieldset() to make sure there is always one, and
  * here we back out of the padding when 2 are present.
 */
fieldset .fieldset-wrapper {
	padding: 1.3em;
	margin: 0;
	display: block;
}

fieldset .fieldset-wrapper .fieldset-wrapper {
	padding: 0;
}
/* Padding inside nested fieldsets still needs to happen */
fieldset .fieldset-wrapper fieldset .fieldset-wrapper {
	padding: 1em;
	margin: 0;
}
/* Avoid scrollbars */
html.js fieldset.collapsible .fieldset-wrapper {
	overflow: visible;
}
/* @group Legends */
/* Regular & Common Legend Styles */
fieldset legend {
	font-size: 1em;
	font-weight: bold;
}

fieldset legend a,fieldset legend a:active,fieldset legend a:focus,fieldset legend a:visited
	{
	text-decoration: none;
}

html.js fieldset.collapsible legend a {
	background: transparent url('images/sprites-sky.png') no-repeat;
	padding: 0 0 0 1.5em;
}
/* Expanded Legend */
html.js fieldset.collapsible legend {
	margin-left: 1.5em;
}

html.js fieldset.collapsible legend a {
	background-position: -266px -250px;
}
/* Collapsed Legend */
html.js fieldset.collapsed legend {
	margin-left: 0;
}

html.js fieldset.collapsed legend a {
	background-position: -266px -516px;
}
/* @end */
/* @end */
/* @group Labels */
.form-item label {
	font-size: 1.1em;
	font-weight: bold;
}
/* Back out of the bigger sizes for checkbox and radio option labels */
.form-item label.option {
	font-size: 1em;
}
/* @end */
/* @group Elements */
.form-item,.book-outline-form .form-item {
	padding: 0;
	margin: 1.5em 0 2.5em 0;
	width: auto;
}
/**
 * Specifically set font size & family for inputs to
 * override browser and crazy module defaults
 */
.form-checkbox,.form-checkboxes,.form-date,.form-file,.form-password,.form-radio,.form-select,.form-text,.form-textarea
	{
	font-size: 9pt;
}
/* @group Textfields */
.form-text {
	color: #333;
	width: 98%;
}
/* 98% width doesn't play well in table cells with padding  */
td .form-text {
	width: auto;
}
/* @group Node Forms */
.node-form .form-text {
	width: 98%;
}

.node-form  fieldset .form-text {
	width: 99%;
}
/* @end */
/* @group Search Forms */
.search-form .form-text {
	width: 80%;
	margin-right: 0.5em;
}

.block-search .form-text {
	width: 65%;
}
/* @end */
/* @end */
/* @group Textareas */
.resizable-textarea {
	width: 100%;
}

.form-textarea {
	color: #333;
	width: 98%;
}

.node-form textarea {
	width: 98%;
}

/* @end */
/* @group Checkboxes */
.form-item-checkbox {
	margin: 1em 0 0.5em 0;
}
/* @group Required Elements */
/* Aligning the asterisk to the left of the label */
.form-item-required {
	position: relative;
}

.form-item-required .form-required {
	position: absolute;
	left: 0;
	line-height: normal;
	color: #d70000;
	float: left;
	font-size: 1.4em;
	font-weight: bold;
}

.form-item-required label {
	padding-left: 1em;
}
/* @end */
/* @end */

/* @end */
/* @group Descriptions */
.description {
	color: #666;
	line-height: normal;
	padding: 0.25em 0 0.25em 0;
}

.fieldset-wrapper>div.description {
	margin-top: 1.1em;
	font-size: 1.1em !important;
	color: inherit;
}
/* @end */
/* @group Filter Tips */
ul.tips {
	margin: 0;
	padding: 0 0 0 2.25em;
}

ul.tips li {
	list-style: square;
	list-style-position: outside;
	margin: 0 0 0 1em;
	padding: 0.25em;
	font-size: 1.2em;
}
/* @end */
/* @group User Login Form */
#user-login-form {
	text-align: left;
	padding: 1em 0 1em 1em;
	margin: 0;
	text-align: left;
}

#user-login-form .form-item,#user-login-form .form-text {
	margin: 0;
}

#user-login-form .form-text {
	width: 90%;
}

#user-login li,#user-login-form li {
	list-style: none;
}
/* Open ID */
#user-login-form .form-item {
	margin: 0 0 1.5em 0;
}

#user-login-form .form-submit {
	margin-top: -1.5em;
	margin-bottom: 1em;
}

#user-login li,#user-login-form li {
	list-style: none;
	padding: 0;
	margin: 0;
}

#user-login ul,#user-login-form ul {
	margin: 0;
}
/* Open ID */
li.openid-link {
	padding: 0;
	margin: 0;
	background-position: center left;
}

li.openid-link a {
	padding-left: 1.75em;
	margin: 0;
}

#user-login li.openid-link {
	margin-bottom: 1em;
}
/* User Login Block */
#block-user-0 .content {
	border: solid 1px #ddd;
}

#block-user-0 form {
	overflow: hidden;
}

.advanced-help-link {
	margin-top: 1px !important;
}
/* @end */
/* @end */
/* @group System Messages */
div.messages {
	background: #fff url('images/bg-shade-white-lrg.png') repeat-x 0 100%;
	border: 1px solid #ddd;
	margin: 1em 0;
	padding: 1em 1em 2em 1em;
	-webkit-border-radius: 0.333em;
	-moz-border-radius: 0.333em;
}

div.warning {
	margin: 1em 0;
	padding: 1em 1em 2em 1em;
}

.messages .inner {
	padding-left: 4em;
}

.messages .icon {
	background: url('images/sprites-32.png') no-repeat 0 0;
	position: absolute;
	width: 32px;
	height: 32px;
}

.warning .icon {
	background-position: -182px -1270px;
}

.error .icon {
	background-position: -364px -898px;
}

.status .icon {
	background-position: 0 -960px;
}

div.help {
	margin: 1em 0;
	padding: 1em 0;
}

div.help div.help {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}

div.password-description {
	border: solid 1px #ddd;
	padding: 0.5em 1em 1.25em 4em;
	-webkit-border-radius: 0.333em;
	-moz-border-radius: 0.333em;
	font-size: 0.9em;
	margin: -2em 0 1em 0;
}
/* @end */
/* @group Module Support */
/* @group User Profile */
.profile dd {
	margin-bottom: 0;
}

.profile td {
	margin: 0;
}

.profile h3 {
	border-bottom: none;
}

.profile .picture {
	float: left;
}
/* @end */
/* @group Panels Front End */
.panel-panel {
	overflow: hidden;
}

.panel-pane .block {
	border: solid 1px #ddd;
}
/* @end */

/* @group Quicktabs */
.quicktabs_main .block {
	border: none;
	margin: 0;
	padding: 0;
}

.quicktabs_main .block .content {
	border: none;
}

.quicktabs_main .block .title {
	background: none;
	border: none;
	padding: 1em 1em 0.25em 1em;
}

.panel-pane .quicktabs_wrapper .content {
	border: none;
}
/* @end */

/* @group Admin Menu */
#admin-menu {
	font-size: 11px;
	z-index: 9999;
}
/* @end */

/* @group Vertical Tabs */
/* Disclaimer: sorry about all the important!'s but the CSS file loads last */
div.vertical-tabs-div {
	border: 1px solid #ddd !important;
}

.vertical-tabs ul.vertical-tabs-list {
	border: 1px solid #ddd !important;
	border-bottom: 0 !important;
	border-right: 0 !important;
}

.vertical-tabs ul.vertical-tabs-list li {
	background: #fff url('images/bg-shade-light.png') repeat-x 0 100%
		!important;
	border-bottom: 1px solid #ddd !important;
	border-right: 1px solid #ddd !important;
	text-shadow: #fff 1px 1px 1px;
}

.vertical-tabs ul.vertical-tabs-list li span.description {
	color: #999;
	text-shadow: none;
}

.vertical-tabs ul.vertical-tabs-list li a {
	text-shadow: #fff 1px 1px 1px;
	color: #555;
}

.vertical-tabs ul.vertical-tabs-list li.selected {
	background: #858585 url('images/bg-shade-dark.png') repeat-x 0 100%
		!important;
	border-right: none !important;
	color: #fff;
}

.vertical-tabs ul.vertical-tabs-list li.selected a {
	color: #fff !important;
	text-shadow: #333 1px 1px 1px;
}

.vertical-tabs ul.vertical-tabs-list li.selected span.description {
	color: #fff;
}
/* @end */

/* @group TinyMCE */
body.mceContentBody {
	background: #fff none;
}
/* @end */
/* @group Coder */
.coder pre {
	border: none;
	margin: 0;
}

.coder .item-list ul {
	margin: 0;
	padding: 0;
	border: solid 1px #bbb;
}

.coder .item-list li {
	list-style: none;
	padding: 0;
	margin: 0;
	border-bottom: solid 1px #bbb;
}

.coder .item-list li:last-child {
	border-bottom: 0;
}

.coder .item-list li.first.last {
	border: none;
	padding: 2em;
	color: #777;
}

.coder .coder-warning {
	padding: 1em;
}
/* @end */
/* @group External Link */
ul.menu a.ext {
	padding-right: 0;
}
/* @end */
/* @end */